<template>
    <header>
        <h1>{{title}}</h1>
    </header>
</template>

<script>
    export default {
        name: "Header",
        data: function() {
            return {
                title:"Equitrec Findus",
            };
        },
    }
</script>

<style scoped>
    h1{
        color : darkorange;
        text-align: center;
    }
</style>